<?
	$query = "SELECT *, DATE_FORMAT(article_date, '%D %M %Y') AS article_date FROM article WHERE link_name='".$_GET['link_name']."'";
	$mysqldb1->query($query);
	$article = $mysqldb1->fetchArray();
	
	// FIXES Z-INDEX ISSUES
	if ($article['external'] !=  '') {
		$article['external'] = str_replace('></embed></object>', 'wmode="opaque"></embed></object>', html_entity_decode($article['external']));
	}
	
	$content = str_replace('#VIDEO#', $article['external'], html_entity_decode($article['content']));
	$content = str_replace('../..', 'http://'.$domain, $content);
?>
<div id="page_frame">
<div id="page_header"><? print $article['headline']; ?></div>
<div id="page_content">
<p><em><strong><? print $article['article_date']; ?></strong></em></p>
<? print $content; ?>
<div class="listing_control"><a href="javascript:history.back();"><img src="/website/styles/default/back_large.png" alt="back" width="80" height="30" border="0" /></a></div>
</div>
<div id="page_footer"></div>
</div>